

depreceated!!! Use https://gitlab.cern.ch/atlas-tdaq-felix/felix-image instead!!!


# felix-bin-container

FELIX binary builds wrapped in Dockerfiles

Official download links at:

https://atlas-project-felix.web.cern.ch/atlas-project-felix/user/releases.html

## release tag



## nightly



